commit 265c661e2fbbd0ffd899cf5d3c1e5d18693f4b7b
Author: Dominic Cleal <dcleal@redhat.com>
Date:   Thu Jan 9 22:53:18 2014 +0000

    i18n - extracting new, updating rails, pulling from tx

diff --git a/locale/model_attributes.rb b/locale/model_attributes.rb
index cf6c9a24f..4533474a4 100644
--- a/locale/model_attributes.rb
+++ b/locale/model_attributes.rb
@@ -65,6 +65,16 @@ _('Bookmark|Public')
 # TRANSLATORS: "Table name" or "Table name|Column name" for error messages
 _('Bookmark|Query')
 # TRANSLATORS: "Table name" or "Table name|Column name" for error messages
+_('Compute attribute')
+# TRANSLATORS: "Table name" or "Table name|Column name" for error messages
+_('ComputeAttribute|Name')
+# TRANSLATORS: "Table name" or "Table name|Column name" for error messages
+_('ComputeAttribute|Vm attrs')
+# TRANSLATORS: "Table name" or "Table name|Column name" for error messages
+_('Compute profile')
+# TRANSLATORS: "Table name" or "Table name|Column name" for error messages
+_('ComputeProfile|Name')
+# TRANSLATORS: "Table name" or "Table name|Column name" for error messages
 _('Compute resource')
 # TRANSLATORS: "Table name" or "Table name|Column name" for error messages
 _('ComputeResource|Attrs')
@@ -101,8 +111,14 @@ _('Environment|Name')
 # TRANSLATORS: "Table name" or "Table name|Column name" for error messages
 _('Fact name')
 # TRANSLATORS: "Table name" or "Table name|Column name" for error messages
+_('FactName|Ancestry')
+# TRANSLATORS: "Table name" or "Table name|Column name" for error messages
+_('FactName|Compose')
+# TRANSLATORS: "Table name" or "Table name|Column name" for error messages
 _('FactName|Name')
 # TRANSLATORS: "Table name" or "Table name|Column name" for error messages
+_('FactName|Short name')
+# TRANSLATORS: "Table name" or "Table name|Column name" for error messages
 _('Fact value')
 # TRANSLATORS: "Table name" or "Table name|Column name" for error messages
 _('FactValue|Value')
@@ -263,6 +279,8 @@ _('Notice|Level')
 # TRANSLATORS: "Table name" or "Table name|Column name" for error messages
 _('Operatingsystem')
 # TRANSLATORS: "Table name" or "Table name|Column name" for error messages
+_('Operatingsystem|Description')
+# TRANSLATORS: "Table name" or "Table name|Column name" for error messages
 _('Operatingsystem|Major')
 # TRANSLATORS: "Table name" or "Table name|Column name" for error messages
 _('Operatingsystem|Minor')
